/* automatically generated from open-location.ui */
#ifdef __SUNPRO_C
#pragma align 4 (open_location_ui)
#endif
#ifdef __GNUC__
static const char open_location_ui[] __attribute__ ((__aligned__ (4))) =
#else
static const char open_location_ui[] =
#endif
{
  "<?xml version=\"1.0\" encoding=\"UTF-8\"?><interface><requires lib=\"gt"
  "k+\" version=\"3.20\"/><object class=\"GtkImage\" id=\"image1\"><proper"
  "ty name=\"visible\">True</property><property name=\"can_focus\">False</"
  "property><property name=\"icon_name\">edit-clear-symbolic</property><pr"
  "operty name=\"use-fallback\">True</property></object><object class=\"Gt"
  "kDialog\" id=\"open-location\"><property name=\"can_focus\">False</prop"
  "erty><property name=\"border_width\">5</property><property name=\"resiz"
  "able\">False</property><property name=\"modal\">True</property><propert"
  "y name=\"default_width\">450</property><property name=\"icon_name\">org"
  ".xfce.parole</property><property name=\"type_hint\">dialog</property><c"
  "hild type=\"titlebar\"><object class=\"GtkHeaderBar\" id=\"titlebar\"><"
  "property name=\"visible\">True</property><property name=\"can_focus\">F"
  "alse</property><property name=\"title\" translatable=\"yes\">Open Netwo"
  "rk Location</property><child><object class=\"GtkButton\" id=\"cancel\">"
  "<property name=\"label\">Cancel</property><property name=\"visible\">Tr"
  "ue</property><property name=\"can_focus\">True</property><property name"
  "=\"receives_default\">True</property></object></child><child><object cl"
  "ass=\"GtkButton\" id=\"open\"><property name=\"label\">Open</property><"
  "property name=\"visible\">True</property><property name=\"can_focus\">T"
  "rue</property><property name=\"can_default\">True</property><property n"
  "ame=\"has_default\">True</property><property name=\"receives_default\">"
  "True</property><style><class name=\"suggested-action\"/></style></objec"
  "t><packing><property name=\"pack_type\">end</property><property name=\""
  "position\">1</property></packing></child></object></child><action-widge"
  "ts><action-widget response=\"0\">clear-history</action-widget></action-"
  "widgets><child internal-child=\"vbox\"><object class=\"GtkBox\" id=\"di"
  "alog-vbox1\"><property name=\"can_focus\">False</property><property nam"
  "e=\"orientation\">vertical</property><property name=\"spacing\">12</pro"
  "perty><child internal-child=\"action_area\"><object class=\"GtkButtonBo"
  "x\" id=\"dialog-action_area1\"><property name=\"can_focus\">False</prop"
  "erty><property name=\"layout_style\">end</property><child><object class"
  "=\"GtkButton\" id=\"clear-history\"><property name=\"label\" translatab"
  "le=\"yes\">Clear History</property><property name=\"visible\">True</pro"
  "perty><property name=\"can_focus\">True</property><property name=\"rece"
  "ives_default\">True</property><property name=\"image\">image1</property"
  "></object><packing><property name=\"expand\">False</property><property "
  "name=\"fill\">True</property><property name=\"position\">0</property><p"
  "roperty name=\"secondary\">True</property><property name=\"non_homogene"
  "ous\">True</property></packing></child><child><placeholder/></child><ch"
  "ild><placeholder/></child></object><packing><property name=\"expand\">F"
  "alse</property><property name=\"fill\">True</property><property name=\""
  "pack_type\">end</property><property name=\"position\">0</property></pac"
  "king></child><child><object class=\"GtkBox\" id=\"box1\"><property name"
  "=\"visible\">True</property><property name=\"can_focus\">False</propert"
  "y><property name=\"border_width\">5</property><property name=\"spacing\""
  ">12</property><child><object class=\"GtkImage\" id=\"image2\"><property"
  " name=\"visible\">True</property><property name=\"can_focus\">False</pr"
  "operty><property name=\"valign\">center</property><property name=\"pixe"
  "l_size\">48</property><property name=\"icon_name\">network-workgroup</p"
  "roperty></object><packing><property name=\"expand\">False</property><pr"
  "operty name=\"fill\">False</property><property name=\"position\">0</pro"
  "perty></packing></child><child><object class=\"GtkComboBoxText\" id=\"e"
  "ntry\"><property name=\"visible\">True</property><property name=\"can_f"
  "ocus\">True</property><property name=\"has_focus\">True</property><prop"
  "erty name=\"is_focus\">True</property><property name=\"valign\">center<"
  "/property><property name=\"has_entry\">True</property><child internal-c"
  "hild=\"entry\"><object class=\"GtkEntry\" id=\"comboboxtext-entry\"><pr"
  "operty name=\"visible\">True</property><property name=\"can_focus\">Tru"
  "e</property><property name=\"has_focus\">True</property><property name="
  "\"activates_default\">True</property><property name=\"input_purpose\">u"
  "rl</property></object></child></object><packing><property name=\"expand"
  "\">True</property><property name=\"fill\">True</property><property name"
  "=\"position\">1</property></packing></child></object><packing><property"
  " name=\"expand\">False</property><property name=\"fill\">True</property"
  "><property name=\"position\">1</property></packing></child></object></c"
  "hild><action-widgets><action-widget response=\"0\">clear-history</actio"
  "n-widget></action-widgets></object></interface>"
};

static const unsigned open_location_ui_length = 4512u;

